body {
        margin: 0px;
        padding: 0px;
        background-color: #FFFFFF;
}
td {
        font-family: Tahoma;
        font-size: 11px;
}
h1 {
        font-size: 13px;
        font-weight: bold;
        color: #006600;
       text-align: center;
}

.green-TITLE {
        font-size: 13px;
        font-weight: bold;
        color: #006600;
}

.sape {
        font-family: Tahoma;
		font-size: 8px;
		font-weight: normal;
        color:#DBDBDB;
        text-decoration: none;
}

a.sape:link {
        font-family: Tahoma;
		font-size: 8px;
		font-weight: normal;
        color:#DBDBDB;
        text-decoration: none;
}

.red {
        font-size: 11px;
        font-weight: bold;
        color: #FF0000;
}
.bg1 {
        background-repeat: repeat-x;
        background-position: top;
}
.topMenuLinks {
        text-decoration: none;
        color: #333333;
}
.topMenuLinks:hover {
        color: #7BA90B;
}
.menuItem {
        
        height: 24px;
        width: 194px;
        text-indent: 11px;
        vertical-align: middle;
}

.subMenuItem {
        background-repeat: no-repeat;
        height: 24px;
        width: 194px;
        text-indent: 22px;
        vertical-align: middle;
}
.subMenuItem:hover {
        
        background-repeat: no-repeat;
        height: 24px;
        width: 194px;
        text-indent: 22px;
        vertical-align: middle;
}

.MenuLinks {
        color: #000000;
        text-decoration: none;
}
.MenuLinks:hover {
        color: #FFFFFF;
        text-decoration: underline;
}
.GreenHeaderBG {
        color: #FFFFFF;
       
        background-repeat: repeat-x;
        background-position: top;
}
.QuickFindTD {
    
    
        background-position: bottom;

}
.GrayBoldText {
        font-weight: bold;
        color: #616060;
}


.ProductBorder {
        border: 1px solid #5960A8;
}
.ReadMoreLink {
        color: #75A500;
        text-decoration: underline;
}
.ReadMoreLink:hover {
        color: #4367C5;
        text-decoration: underline;
}
.BlueHeaderBG {

        color: #FFFFFF;
      
        background-repeat: repeat-x;
        background-position: top;
        font-weight: bold;
}
.SearchBG {
   
        background-repeat: repeat-x;
        background-position: bottom;
        height: 86px;
}
.SearchField {
        font-family: Tahoma;
        font-size: 11px;
        width: 128px;
        border: 1px solid #75A500;
}
.AdvancedSearchLink {
        color: #575555;
        text-decoration: underline;
}

.DotsBG {
     
        height: 7px;
        background-repeat: repeat-x;
}


.bottomMenuLinks {
        font-size: 10px;
        color: #4367C5;
        text-decoration: none;
}
.menuItem:hover {
        color: #FFFFFF;
     
}
.PRDates { font-weight: normal; color: #000000; ; background-image: url(images/PressRoom_ico.gif); background-repeat: no-repeat; padding-left: 14px; text-decoration: none}
.PRDates:hover { font-weight: normal; color: #7494E6; ; background-image: url(images/PressRoom_icoOver.gif); background-repeat: no-repeat; padding-left: 14px; text-decoration: none }
.White {

        color: #FFFFFF;
}
.Underline {
        text-decoration: underline;
}
.placeIndLink {
        color: #FFFFFF;
        text-decoration: underline;
}
.placeIndLink:hover {
        color: #000000;
        text-decoration: underline;
}
.pageTitle {
        font-size: 24px;
        font-weight: normal;
        color: #5c7bcd;
        text-decoration: none;
}
.menuItemOver {
     
        background-repeat: no-repeat;
        height: 24px;
        width: 194px;
        text-indent: 11px;
        vertical-align: middle;
        color: #FFFFFF;
}
.pTitle {

        font-size: 11px;
        font-weight: bold;
        color: #009933;
        text-decoration: none;
}
.pTitleLink {


        font-size: 11px;
        font-weight: bold;
        color: #5c7bcd;
        text-decoration: underline;
}
.pTitleLink:hover {
        font-size: 11px;
        font-weight: bold;
        color: #90B731;
        text-decoration: underline;
}
.link {
        color: #5C7BCD;
}
.link:hover {

        color: #90B731;
}
.linkContact {
        color: #79A807;
}
.linkContact:hover {

        color: #A3C354;
}
.linkTop {
        color: #5C7BCD;
}
.linkTop:hover {

        color: #90B731;
}

.linkPRs {
        color: #000000;
}
.linkPRs:hover {

        color: #5C7BCD;
}

.greenHR {
        color: #90B731;
        height: 1px;
        width: 100%;
}
.blackLink {
        color: #000000;
        text-decoration: none;
}
.blackLink:hover {
        color: #75A500;
        text-decoration: none;
}
.whiteLink {
        color: #FFFFFF;
        text-decoration: none;
}
.whiteLink:hover {
        color: #000000;
        text-decoration: none;
}
.tableTitle {
      
        background-repeat: repeat-x;
        height: 24px;
        text-indent: 4px;
        vertical-align: top;
        padding-top: 4px;
}
.TableBorderBgBlue {
        background-color: #5C7BCD;
}
.TableCelBlue {
        background-color: #D1DDFF;
}
.field {

        font-family: Tahoma;
        color: #000000;
        font-size: 11px;
; border: 1px #7F9DB9 solid; clip:   rect(   ); width: 154px
}
.fieldFreSiz {


        font-family: Tahoma;
        color: #000000;
        font-size: 11px;
         border: 1px #7F9DB9 solid;
        clip:   rect(   );
}
.TableBorderBgGreen {
        font-family: Tahoma;
        color: #FFFFFF;
        font-size: 11px;
        font-weight: bold;
        background-color: #90B731;
}
.TableBorderBgGreen2 {
        background-color: #90B731;
}
.button {
        font-family: Tahoma;
        color: #FFFFFF;
        font-size: 11px;
        clip:   rect(   );
        font-weight: bold;
        text-decoration: none;
        background-color: #90B731;
        padding: 2px;
        cursor: hand;
       
        border-top: 1px outset #B8D17C;
        border-right: 1px outset #3B4C11;
        border-bottom: 1px outset #3B4C11;
        border-left: 1px outset #B8D17C;
}
.justify {
        text-align: justify;
}
.TableBorderBgGray {


        background-color: #CCCCCC;
}
a {

        color: #009933;
}
a:hover {


        color: #90B731;
}
.BigTitles {


        font-size: 11px;
        font-weight: bold;
        color: #4367C5;
        text-decoration: none;
}
.SearchStatsLine {
        font-weight: bold;
        color: #616060;
        font-size: 10px;
}
.SearchLink {
        color: #5C7BCD;
        font-weight: bold;
}
.SearchLink:hover {
        color: #90B731;
        font-weight: bold;
}
.pr1 {

        font-size: 24px;
        font-weight: normal;
        color: #5c7bcd;
        text-decoration: none;
}
.pr2 {
        font-size: 16px;
        font-weight: normal;
        color: #5c7bcd;
        text-decoration: none;
        font-style: italic;
}
hr {

        color: #90B731;
        height: 1px;
        width: 100%;
}
.CSNtit {


        font-size: 24px;
        font-weight: normal;
        color: #5c7bcd;
        text-decoration: none;
}
.fieldResellers {
        font-family: Tahoma;
        font-size: 11px;
        background-color: #EFF5E1;
        border: 1px solid #7F9DB9;
}

.ActionLink {
        color: #FFFFFF;
        text-decoration: none;
}
.ActionLink:hover {
        color: #FFFFFF;
        text-decoration: none;
}

.fieldFreSizBgYel {
        font-family: Tahoma;
        color: #000000;
        font-size: 11px;
        border: 1px #7F9DB9 solid;
        clip:   rect(   );
        background-color: #FFFFCC;
}
.fieldFreSizBgBlu {
        font-family: Tahoma;
        color: #000000;
        font-size: 11px;
        border: 1px #7F9DB9 solid;
        clip:   rect(   );
        background-color: #D7F2FF;
}
.pageTitleAsLink {

        font-size: 24px;
        font-weight: normal;
        color: #5c7bcd;
        text-decoration: none;
}
